directories:
  output: ../../dist/${version}
  buildResources: build
appId: com.electron.tmore
publish:
  - provider: generic
    url: https://download.etrustcloud.com/
asar: false
files:
  - filter:
      - '**/*'
      - start.js
      - server.js
      - package.json
nsis:
  allowToChangeInstallationDirectory: true
  oneClick: false
  perMachine: true
  allowElevation: true
  include: build/installer.nsh
win:
  icon: public/icon.ico
  target:
    - target: nsis
      arch:
        - x64
        - ia32
electronVersion: 9.4.4
